cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Matthew Langham" <mlang...@sundn.de>
Subject AW: Servlet2.3
Date Mon, 23 Oct 2000 06:51:00 GMT
>>
> This patch is not intended for inclusion into the main CVS
> repository until we have decided to move to Servlet2.3. Applying
> this patch will STOP COCOON COMPILING under version 2.2 of the
> servlet specification.

I don't mind if C2 is not compiling under a 2.2 version and Tomcat 4.0
will come out very soon (probably sooner that C2). I've talked to Craig
right now (he is sitting faced to me) and the point is that Tomcat 4.0
<<

Well - I DO mind :-). Cocoon is happily running with other web server /
servlet combos and "fixing" it so that it only runs under servlet 2.3 at the
moment would not be "+1". One of the great advantages of Cocoon is being
able to show it running on a customers software platform - and may of ours
use BEAs WLS 5.1 (for example) or Microsoft IIS and ServletExec.

So - +1 to get Cocoon running under both versions (wrapper class or even a
build switch).


Matthew

--
Open Source Group               sunShine - Lighting up e:Business
=================================================================
Matthew Langham, S&N AG, Klingenderstrasse 5, D-33100 Paderborn
Tel: +49-5251-1581-30   [mlangham@sundn.de - http://www.sundn.de]
=================================================================




Mime
View raw message